html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
}

* {
    padding: 0;
    margin: 0;
}

.maxWidth {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 20px;
}

.width33 {
	width:33%;
}

.width50 {
	width:50%;
}

.TC {
  text-align:center;
}

span.red {
    color: #e31e24;
}

.bWhite {
    background: white;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

strong {
  font-weight: bold;
}

input, button, select {
  vertical-align: middle;
}

.clr {
  clear : both;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}


/* HEADER */
#wrapper-header {
    border-bottom: 1px solid #c7c7c7;
    padding: 10px 0px 6px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background: white;
    box-shadow: 0px 1px 4px rgba(121, 121, 121, 0.47);
}

#header {
}

	#main_logo {
    	width: 220px;
	}

  .moduletable_menu {
    text-align: center;
    font-size: 17px;
  }
  
    ul.nav.menu {
      padding: 20px 0 0;
}

    ul.nav.menu li {
      display: inline-block;
      padding: 5px 10px;
    }
  
  

      ul.nav.menu li a {
        display: block;
        padding: 5px 0px;
        color: #5b5b5b;
        text-transform: uppercase;
        font-weight: 500;
      }

      ul.nav.menu li.active a {
        border-bottom: 2px solid #e31e24;
      }
    
        ul.nav.menu li a:hover {
          color: #e31e24;
        }
        
  #cont-details {
    margin: -4px 0 0 0;
    color: black;
    font-size: 17px;
    text-align: right;
    font-weight: 500;
}
  
    #cont-details div {
      margin: 8px 0;
    }

    #cont-details i {
            margin: 0 9px 0 0px;
            color: #e31e24;
            width: 17px;
        }
    
    #cont-details a {
      color: black;
    }

#wrapper-under_header {
    height: 98px;
}    


.itemid-101 #wrapper {
    background: url(/images/home_bkg.jpg) center 85px;
    background-size: 100%;
    background-attachment: fixed;
}


div#wrapper-banner {
    opacity: 0;
}

div#wrapper-banner {
    opacity:1;
    transition: opacity 0.6s;
}

.HomeBenner {
    background: rgba(227, 30, 36, 0.98) url(/images/main_image.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    color: white;
    padding: 60px 30px;
}

  .HomeBenner h1{
    letter-spacing: 2px;
    font-size: 48px;
    text-shadow: -2px 2px 0px black;
  }

  .HomeBenner p{
    max-width: 830px;
    margin: 22px auto;
    font-size: 22px;
    text-shadow: -1px 1px 0px black;
  }

  .HomeBenner a{
    margin: 12px 20px 0;
    font-size: 21px;
    color: #be0006;
    border: 1px solid #be0006;
    background: white;
    line-height: 40px;
    display: inline-block;
    width: 220px;
    padding: 0;
    font-weight: 500;
    box-shadow: 0px 2px 6px rgba(33, 33, 33, 0.5);
    transition: background 0.4s,color 0.4s, border 0.4s;
  }

    .HomeBenner a:hover{
      color: #ffffff;
      border: 1px solid #ffffff;
      background: rgb(191, 0, 12);
      box-shadow: none;
    }


.itemid-124 #maincontent .inner {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 20px;
}

.gallery_list {
    padding: 40px 0;
}

.gallery_list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

  .gallery_list li {
    display: inline-block;
    width: 22%;
    margin: 1.5%;
}

    a.G_list_title {
    color: #737373;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    text-align: center;
}

    .gallery_list li:hover a.G_list_title{
    
    color:#d21016;

  }

  .gallery_list li img {
    display:inline-block;
    width:100%;
    border: 1px solid #c1c1c1;
    transition: border 0.4s ease-out,box-shadow 0.2s linear;
  }
    .gallery_list li img:hover {
    
    border:1px solid #ffffff;
    box-shadow:0px 5px 15px rgba(62, 62, 62, 0.68)
  }



/* WRAPPER */
div#wrapper {
    clear: both;
}

.homeSection {
    padding: 50px 0;
}

.homeSection h3 {
    font-weight: 300;
    font-size: 30px;
}

.homeSection.Benefits {
   
}

  #saves_wrp .save {
    width: 33.3333%;
    float: left;
    text-align: center;
  }
  
  

  #saves_wrp .save .inner {
    padding: 10px 25px 0;
  }
  
  .save_img {
    background: url(/images/bonus_sprite.png) 0px 0px no-repeat;
    background-size: 480px;
    background-repeat: no-repeat;
    height: 164px;
    width: 146px;
    margin: 0 auto;
  }
  
  .save.two .save_img {
    background-position: -168px 0px;
  }

  .save.three .save_img {
    background-position: -334px 0px;
  }
  
    #saves_wrp h3 {
      font-size: 20px;
      margin-bottom: 0;
      min-height: 48px;
      font-weight: 500;
    }
    
  div#saves_wrp p {
        margin: 0 20px;
        border-top: 3px solid #be0006;
        padding-top: 29px;
        position: relative;
    }

    div#saves_wrp svg {
	    position: absolute;
	    top: 0;
	    right: 50%;
	    margin-right: -20px;
	}

  a.contactButton {
    background: #be0006;
    color: white;
    padding: 8px 36px;
    font-size: 18px;
    transition: background 0.6s, color 0.6s;
    border: 1px solid #be0006;
    display: inline-block;
  }

    a.contactButton:hover {
      background: #ffffff;
      color: #be0006;
    }

.homeSection.aboutUs {
    background: #ececec;
}

  .homeSection.aboutUs .maxWidth {
    max-width: 1080px;
	}

    .homeSection.aboutUs h3 {
      margin: 0 0 28px;
    }

    .about_text {
        text-align: left;
    }
    
    .about_image {
	    width: 46%;
	}

    .homeSection.aboutUs img {
	    margin: -20px 0 0;
	}

  

.homeSection.Services {
    
}

#service_list.oposite {
    overflow: hidden;
}

  p.services_intro {
    padding: 26px 0;
    font-size: 20px;
  }
  
  .service-wrp {
    width: 270px;
    float: left;
    text-align: center;
	}

  a.service-modul {
    display: block;
    padding: 0;
    border: 2px solid #d51919;
    margin: 20px;
    height: 160px;
    transition: box-shadow 0.6s;
    position: relative;
    box-shadow: 0px 3px 9px 0px #676767;
    background: #d80000;
  }
  
    a.service-modul:hover {
      box-shadow: none;
    }

  .service_backg {
      overflow: hidden;
      width: 100%;
      height: 100%;
      position: absolute;
      background: url(/images/services_sprite.jpg) 0px -1px no-repeat;
      background-size: 100%;
      opacity: 0.3;
      transition: opacity 0.6s;
    }
    
    a.service-modul:hover .service_backg {
      opacity: 1;
    }
      .service_backg.spriteSD {
        background-position: 0 -174px;
      }

      .service_backg.spriteSS {
        background-position: 0 -365px;
      }
      
      .service_backg.sprite3DL {
        background-position: 0 -902px;
      }

      .service_backg.spriteES {
        background-position: 0 -718px;
      }
      
      .service_backg.spriteVG {
        background-position: 0px -539px;
      }
      
      .service_backg.spriteMGS {
        background-position: 0px -1116px;
      }

      .service_backg.spriteGD {
        background-position: 0px -1301px;
      }

      .service_backg.spriteCONS {
        background-position: 0px -1481px;
      }

      .service_backg.spritePS {
        background-position: 0px -1661px;
      }
      
      .service_backg.spriteWG {
        background-position: 0px -1837px;
      }
      
      .service_backg.spriteMM {
        background-position: 0px -2020px;
      }
      
      

      


  a.service-modul p {
    font-weight: 500;
    font-size: 22px;
    position: relative;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
    transition: background 0.7s;
    margin: 0 20px;
    color: white;
  }

    a.service-modul:hover p {
      color: #ffffff;
      background:rgba(223, 30, 36, 0.83)
    }
    
    
    
      
    

.homeSection.gallery_back {
    height: 255px;
    text-align: center;
}

  #rWork_title {
    background: rgba(0, 0, 0, 0.47);
    display: inline-block;
    color: white;
    padding: 30px 70px;
    margin-top: 55px;
  }

    #rWork_title a{
      display: inline-block;
      margin-top: 10px;
    }


.homeSection.cooperate {
    padding: 10px 0;
}

  .homeSection.cooperate img {
    margin: 15px 25px 15px 25px;
    vertical-align: middle;
  }


.homeSection.Testimonials {
    background: #ececec;
    overflow: hidden;
}

  .homeSection.Testimonials h3 {
    font-size: 24px;
  }

  .testi-Wrap {
    width: 33%;
    float: left;
  }

  .testimonial {
        padding: 35px 22px 15px;
  }
  
    .testimonial i {
      color: #e31e24;
    }
    
    i.fa.fa-quote-left {
	    vertical-align: top;
	}
	
   .testimonial-text {
	    width: 86%;
	    display: inline-block;
	}
	
	p.testi-comp {
	    border-top: 1px solid #dadada;
	    width: 70%;
	    display: inline-block;
	    margin-top: 10px;
	    padding-top: 10px;
	}
	
	

.homeSection.request_quote .maxWidth {
    max-width: 800px;
}

  a.getQuote {
    background: #be0006;
    color: white;
    padding: 10px 60px;
    font-size: 20px;
    display: block;
    margin: 15px 0 0;
    font-weight: 500;
    border:1px solid #be0006;
    display: inline-block;
    transition: background 0.5s, color 0.5s;
  }

    a.getQuote:hover {
      background: #ffffff;
      color: #be0006;
    }




/* SERVICES */

.item-page.service_Page {
    padding: 50px 0;
    overflow: hidden;
}

	.service_picture {
	    overflow:hidden;
	    max-height: 300px;
	    text-align: center;
		position: relative;
	}



  .service_picture h1 {
    background: rgba(227, 30, 36, 0.85);
    color: white;
    line-height: 40px;
    margin: 0;
    font-size: 25px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-shadow: 1px 1px 0 rgba(130, 0, 0, 0.82);
    letter-spacing: 1px;
}

.moduletable.serviceMenu {
    width: 23%;
    overflow: hidden;
    float: left;
}

	ul#serviceS {
	    padding: 0;
	    margin: 0 0 70px 0;
	    max-width: 212px;
	}
	
	  ul#serviceS li {
	    display: block;
	    border: 1px solid #797979;
	    margin-bottom: 3px;
	  }
	
	     ul#serviceS li:hover {
		    background:#e31e24;
		    border: 1px solid #797979;
		  }

	  ul#serviceS li.current:hover {
	    background:none;
	    border: 1px solid #be0006;
	  }
	
	    ul#serviceS li:hover a {
		    color:white
		  }
		
	  ul#serviceS li.current {
	    display: block;
	    border: 1px solid #be0006;
	    margin-bottom: 3px;
	  }
	
	    ul#serviceS li a {
	            color: #444444;
	            font-size: 14px;
	        }
	
	    ul#serviceS li.current a {
		    color: #be0006;
		    font-weight: bold;
		}


div#service_content {
    width: 73%;
    float: right;
}

.serv_descr {
    
}

.serv_imgs {
    margin-top: 10px;
}

	
	.serv_imgs img {
	    width: 49%;
	    margin: 10px 0;
	}


	.services_links {
	    margin: 25px 0 30px 0;
	    text-align: center;
	}

		.services_links a {
		    margin: 4px 4px;
		    padding: 8px 0;
		    width: 200px;
		}
		
.art_header {
    padding: 20px 0 0;
}		
		
#getBackButt {
    border: 2px solid #e31e24;
    background: white;
    color: #e31e24;
    line-height: 25px;
    padding: 0 20px;
    margin: 0px 0;
    border-radius:4px;
    transition:background 0.4s, color 0.4s;
}

	#getBackButt:hover {
	    border: 2px solid #e31e24;
	    background:#e31e24;
	    color: white;
	    line-height: 25px;
	    padding: 0 20px;
	    margin: 0px 0;
	}


.gall_desc {
    max-width: 700px;
    margin: 14px auto 40px;
}

.gall_desc h3 {
    color: #be0006;
    font-size: 30px;
    margin: 0 0 10px;
}

.gall_desc p {
    text-align: center;
    padding: 0;
}


.gall_images a {
    width: 33.33%;
    float:left;
    display: block;
    margin-bottom:5%
}

.gall_images a.one_img {
    width: 100%;
}

.gall_images a.two_imgs {
    width: 50%;
}

.gall_images img {
    margin:0 auto;
    width:80%;
    display:block;
    vertical-align:middle;
}

div#contact_background {
    height: 300px;
    background: url(/images/contact_backg.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    color: white;
    /* padding: 60px 30px; */
}

h3.con_title {
    color: #be0006;
    font-size: 30px;
    text-align: left;
    margin: 0 0 25px;
}

.contact_Page {
              font-size: 16px;
              width: 45%;
          }

          	.contact_Page i {
			    font-size: 18px;
			    width: 24px;
			    text-align: center;
			    color: #be0006;
			    float: left;
			}

          .contact_Page a {
              color:darkred
          }
          
          div#contatUs_page {
              padding: 60px 20px 50px;
          }

          div#cDetails {
              margin-bottom: 50px;
          }
          
          .contact_Page .input_holder {
                margin: 0px 0 1%;
            }
  
        .input_holder.twoL {
                width: 49.5%;
                float: left;
            }

            .input_holder.twoR {
                width: 49.5%;
                float: right;
            }

        .contact_Page input, .contact_Page textarea {
		    border: 1px solid #bd0f15;
		    box-sizing: border-box;
		    padding: 6px 7px;
		    font-family: 'Raleway', sans-serif;
		    font-size: 14px;
		    width: 100%;
		}
        .contact_Page #button_save, .quote_form #button_save {
            background: #be0006;
            color: white;
            padding: 8px 32px;
            font-size: 16px;
            transition: background 0.6s, color 0.6s;
            border: 1px solid #be0006;
            display: inline-block;
            cursor:pointer;
            text-transform: uppercase;
        }
            .contact_Page #button_save:hover, .quote_form #button_save:hover {
	             background: #ffffff;
	             color: #be0006;
	              
	        }   
	        
	           
  .contact_map {
    width: 49%;
}




.contact_page_map {
    background: #565656;
    padding: 50px 20px;
}

  .contact_page_map a {
    margin-top:20px
  }
  
  a.contactButton.show_map {
    margin-top: 5px;
	}

.service_picture.sbackg.mId111 {
    height: 300px;
    background: url(/images/quote_back.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
}

.quote_form {
    max-width: 800px;
    margin: 0 auto;
    padding: 50px 0 70px;
}

	.quote_form .input_holder {
	    margin-bottom:10px
	}
	
		.quote_form input, .quote_form textarea {
		    width: 100%;
		    box-sizing: border-box;
		    padding: 10px 10px;
		    font-size: 16px;
		    border: 1px solid #b71318;
		    font-family: 'Raleway', sans-serif;
		}
		
		.quote_form textarea {
		    height:150px
		}		

	.input_holder.request_quote {
	    text-align: right;
	    margin-top: 25px;
	}



#system-message {
    width: 100%;
  }

	.alert {
	    position: relative;
	    color: white;
	    text-align: center;
	    padding: 25px 20px;
	
	}
	
	.alert.alert-message {
	    background: #4CAF50;
	    
	}
	
	.alert.alert-notice {
	    background: #1E88E5;
	}
	
		.alert .close {
		    display: none;
		}
		div#message-container h4 {
		    display:none
		}







#wrapper-prefooter {
    background: #565656;
    padding: 40px 0;
}

  #prefooter {
    max-width: 1080px;
    margin: 0 auto;
    color: white;
  }

    
      #prefooter .white_line {
        border-top: 1px solid #6f6f6f;
        margin-top: 17px;
      }
      
      #prefooter .footer-logo {
        width: 170px;
        margin: 0 auto;
        position: relative;
        top: -25px;
        background: #565656;
        text-align: center;
      }

    .footContact {
	    font-size: 16px;
	    width: 60%;
	}

.detail_holdr {
    margin-bottom: 10px;
}
    
    .footContact i {
	    width: 20px;
	    text-align: center;
	    color: #e31e24;
	    font-size: 20px;
	    float: left;
	    position: relative;
	    top: -2px;
	}
    
    .d_content {
	    padding-left: 30px;
	}
    
    .footContact a {
      color: white;
      transition: color 0.3s;
    }

      .footContact a:hover {
        color: #ff6767;
      }

	div#footerMap {
	    width: 40%;
	}

#wrapper-footer {
    background: #333333;
    padding: 12px 20px;
    overflow: hidden;
}

  #footer {
    max-width: 1080px;
    margin: 0 auto;
    color: #cacaca;
  }
  
  	#footer .pull-left, #footer .pull-right {
	    padding:4px 0;
	}

@media screen and (max-width: 1119px) {

	#service_list {
	    width: 810px;
	    margin: 0 auto;
	    overflow: hidden;
	}
}


@media screen and (max-width: 1050px) {

	.moduletable_menu {
	    text-align: right;
	    font-size: 17px;
	}

	#cont-details {
	    display:none
	}
}

@media screen and (max-width: 860px) {

	.moduletable_menu {
	    display: none;
	    position: absolute;
	    top: 97px;
	    left: 0;
	    background: white;
	    width: 100%;
	    border-top: 1px solid #cccccc;
	    padding-bottom:20px;
	    -webkit-box-shadow: 0px 3px 5px 0px rgba(117,117,117,0.44);
	    -moz-box-shadow: 0px 3px 5px 0px rgba(117,117,117,0.44);
	    box-shadow: 0px 3px 5px 0px rgba(117,117,117,0.44);
	    Copy Text;
	}
	
	a#getBackButt.serVices {
	    display: inline-block !important;
	    position: relative;
	    top: -30px;
	}
	
	.moduletable.serviceMenu {
	    display:none
	}
	
		ul.nav.menu li {
    		display: block;
    		text-align: center;
  		}

  			ul.nav.menu li a {
    			display: inline-block;
    			padding: 4px 8px;
    	}
	
	
	div#mob_menu_button a {
	    background: url(/images/mob_button.svg) center center no-repeat;
	    background-size: 55px;
	    width: 54px;
	    height: 46px;
	    display: block;
	    margin-top: 19px;
	}
	
	#saves_wrp .save {
	    width: 80%;
	    float:none;
	    margin:10px auto 20px;
	}
	
	div#service_content {
	    width: 100%;
	    float: none;
	}
	
	.serv_descr {
		max-width:524px;
		margin:0 auto;
	}
	
	#service_list {
    	width: 540px;
	}
	
	.testi-Wrap {
	    width: 100%;
	}
	
	.about_image.pull-right {
		width:70%;
		float:none;
		margin:20px auto 20px;
	}
		
	.about_text.pull-left {
		width:100%;
		max-width: 500px;
		margin:0 auto;
		float:none;
	}
	
		.about_text.pull-left p{
			text-align:center;
		}
	
	div#footer_det_holder {
		max-width:80%;
		margin:0 auto;
	}

		.footContact {
    		width: 100%;
    		margin-bottom:25px;
		}
		div#footerMap {
    		width: 100%;
    		height: 200px !important
		}
		
	#contatUs_page.maxWidth {
	    max-width: 540px;
	}	
		
	.contact_Page {
    	width: 100%;
	}
	
		.contact_Page #button_save {
			float:right
		}
	.contact_map {
    	width: 100%;
	}
	
		a.contactButton.show_map {
    		margin-top: 20px;
		}
		
	.gallery_list li {
        width: 45%;
		margin: 2.5%;
	}
}


@media screen and (max-width: 750px) {
	.request_quote .pull-left, .request_quote .pull-right {
	    width: 100%;
	    text-align: center;
	}
	
	.serv_imgs img {
	    width: 100%;
	}

}

@media screen and (max-width: 650px) {
	#footer .pull-left, #footer .pull-right {
	    width:100%;
	    text-align:center;
	}
	
	div#contact_background {
	    height: 180px;
	}
	
	.service_picture.sbackg.mId111 {
    	height: 180px;
    }
}

@media screen and (max-width: 590px) {
	#service_list {
    	width: 100%;
	}
	
		.service-wrp {
		    float: none;
		    margin: 0 auto;
		}
		
	.HomeBenner a {
		display: block;
		margin: 20px auto 0px;
		width: 260px;
	}
}


@media screen and (max-width: 524px) {
	#wrapper-under_header {
 	   height: 83px;
 	}
	
	#main_logo {
    	width: 180px;
	}

	div#mob_menu_button a {
	    margin-top: 12px;
	}
	.moduletable_menu {
    	top: 83px;
 	}
	
	#saves_wrp .save {
	    width: 100%;
	}
	
	.HomeBenner h1 {
    	font-size: 34px;
	}
	
	div#footer_det_holder {
		max-width:100%;
		margin:0 auto;
	}
	
	#contact_form .input_holder {
   		margin-bottom: 8px;
	}
	
	.input_holder.twoL, .input_holder.twoR {
		width:100%
	}
	
	.gallery_list li {
	    width: 100%;
	    margin: 10px 0;
	}
	
	.gall_images a {
	    width: 50%;
	}
	
	.gall_images img {
	    margin: 0 auto;
	    width: 90%;
	    display: block;
	    vertical-align: middle;
	}
}

@media screen and (max-width: 430px) {

	#fb_share {
	    float: left;
	    width: 100%;
	    margin-top: 10px;
	}

}











/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }